$('.pagination').show();
<% if params[:page].eql?('1') %>
    $('.article-feeds').empty().append("<%= j render partial: '/home/article_list', locals: { '@posts': @posts }%>");
    $('a.ssb-icon').toggleClass('ssb-changed')
    $('.pagination').replaceWith('<%= j will_paginate @active_record_posts %>');
<% elsif @active_record_posts.next_page %>
    $('.article-feeds').append("<%= j render partial: '/home/article_list', locals: { '@posts': @posts }%>");
    $('a.ssb-icon').toggleClass('ssb-changed')
    $('.pagination').replaceWith('<%= j will_paginate @active_record_posts %>');
    // $(window).off('scroll');
<% else %>
    $(window).off('scroll');
    $('.pagination').remove();
<% end %>
// home_screen_hide_show()
// load_home_content()
// scroll_pagination_on_home()
// delete_home_comment()

scroll_pagination_on_home()
home_search()
trigger_social_share()
show_hide_comments()
bookmark_articles()
like_posts()
list_bookmarked_articles()
delete_post()
$('.view_more_link').click(function(){
    var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed_"+id).hide()
    $(".detailed_"+id).show()
})
$('.view_less_link').click(function(){
    var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed_"+id).show()
    $(".detailed_"+id).hide()
})
home_screen_hide_on_lost_focus()
remove_bookmark_sidebar()
